body{
background:silver;
font-size:90%;
text-align:center;
overflow:scroll;
}
h1 { 
font-size: 2.3em; 
text-shadow: 2px 2px 5px #777;
}
#nosac{
position:relative;
display:block;
 top:0pt; 
margin-left: auto;
margin-right: auto;
 width:68em;
 height:50em;
 background:darkblue;
overflow:hidden;
border-radius:5px;
}
#zaglavlje{
position:relative;
display:block;
top:0pt;
background:darkblue;
width:33.75em;
height:4.3em;
text-align:right;
font-size:2em;
color:white;
}
#telo{
position:relative;
display:block;
left:0pt;
width:68em;
height:41.75em;
}
div.zaglavlja{
position:relative;
top:0pt
 float:left; 
}
 
#levi{
float:left; 
position:relative;
background:darkblue;
width:13em;
height:100%;
display:block;
}
#srednji{
display:inline;
 float:left; 
position:relative;
background-image:url("../glavnaSlike/bg2.png");
background-repeat:repeat;
width:42em;
height:100%;
overflow: auto;
border-style:solid 1pt;
border-color:black;
}
#meni1{
position:relative;

font-size:0.85em;
}
#desni{
display:inline;
float:left; 
position:relative;
background:darkblue;
width:13em;
height:100%;
}
#br{
clear:both;
}
#stavkamenija{ 
padding-left:10pt;
padding-right:10pt;
background:blue;
box-shadow:  4px 2px #888888;
text-shadow: 4px 4px 6px #000;
}
#stavkamenija a:link{
  color:white;
  font-weight:bold;
  text-decoration:none;
}
#stavkamenija a:visited{
  color:rgb(210,210,210);
  font-weight:bold;
}
#stavkamenija a:hover{
  color:rgb(250,50,0);
  font-weight:bold;
}
#stavkamenija a:active{
  color:rgb(250,200,100);
  font-weight:bold;
  background:lightblue;
}
 .link{
//border-radius: 0.5em;
box-shadow:  4px 2px #888888;
text-shadow: 4px 4px 6px #000;
padding:8px;
background:cornsilk;
border-style:solid;
border-width:1px;
border-color:brown;
 }
a:link {color:darkblue;text-decoration:none}     
a:visited {color:blue;} 
a:hover {color:brown;text-decoration:underline}  
a:active {color:#0000FF;} 
.natpisdragisa{
font-size:32pt;
color:white;
font-style:italic;
font-weight:bold;
font-family:Georgia,serif;
text-shadow: 5px 5px 6px black;
}
.celijanatpisa{
text-align:center;
width:400pt;
//border-radius: 5em;
overflow:hidden;
box-shadow:  3px 3px #888888;
border-style:solid;
border-width:1px;
border-color:brown;
background:blue;
}
.slikadragisacelija{
background:blue;
text-align:center;
width:400pt;
border-radius:11em;
overflow:hidden;
box-shadow:  3px 3px #888888;
border-style:solid;
border-width:1px;
border-color:brown;
}
.slikadragisa{
border-radius:9em;
}
.slikasah{
text-align:center;
width:400pt;
border-radius: 2em;
overflow:hidden;
}
.levipanel{
background:blue;
vertical-align:top;
text-align:center;
//border-radius: 2em;
overflow:hidden;
}
.natpis{
font-size:18pt;
color:brown;
//font-style:italic;
font-weight:bold;
font-family:Georgia,serif;
text-align:center;
//border-radius: 0.5em;
box-shadow:  5px 5px #888888;
text-shadow: 2px 2px 6px #000;
padding:8px;
background:cornsilk;
border-style:solid;
border-width:1px;
border-color:brown;
width:80%;
}
.glavni{
background-image:url('slike/sahtabla1.jpg');
border:inset;
padding-left:5pt;
text-align:left;
vertical-align:top;
//border-radius: 1em;
}
.tabela{
width:700pt;
//border-color:blue;
background:lightblue;
border-radius: 15px;
overflow:hidden;
box-shadow:  5px 5px #888888;
border-style:solid;
border-width:1px;
border-color:brown;
}
.levinaslovmenija{
cursor:pointer;
font-size:11pt;
font-weight:bold;
border-style:solid;
border-width:1px;
border-color:white;
background:rgb(0,100,250);
//border-radius:15px 15px 0px 0px;
padding-top:1pt;
padding-bottom:1pt;
//box-shadow: 3px 3px 3px #888;
margin-bottom:0pt;
text-align:center;
color:yellow
}

